#bandeau{
position: absolute;
top:0px;
left:0px;
width:780px;
height:77px;
z-index:1;
}

#logo{position:absolute;left:0;top:0;width:110px;}

.bnf{
position:absolute;
top:0px;
left:0;
}

.titre{
position:absolute;
top:0px;
left:25px;
}

#nav{
position: absolute;
left: 160px;
top: 56px;
width: 394px;
text-align: right;
z-index: 1000;
color:#C8AA64;
font-family:Arial, Helvetica, sans-serif;font-size:.75em;
letter-spacing:1px;
}
#nav a{text-decoration:none}
#nav a{color:#C8AA64;}
#nav a:hover{color:#4EDFA0;}
#nav a.lienOn:link {color : #4EDFA0;}
#nav a.lienOn:visited {color : #4EDFA0;}


